section.related_products_widget {
	float: left;
	margin: 0rem 1.250rem 0rem 0rem;
	/*width: 18.750rem;*/
	width: 22.4375rem;
}
section.related_products_widget ul {
}
section.related_products_widget ul li article > div{
	float: left;
}
section.related_products_widget div.img {
	width: 6.438rem;
	overflow: hidden;
	position: relative;
}
section.related_products_widget div.img .rating_container {
	position: absolute;
	border-radius: 50%;
	padding: 0px !important;
	top: 50%;
	left: 50%;
	margin-left: -44px;
	margin-top: -44px;
	pointer-events: none;
	font-size: 85px;
}
section.related_products_widget div.img .rating_container_extra {
	width: 78px;
	height: 78px;
	background: rgba(0, 0, 0, 0.66);
	top: 50%;
	left: 50%;
	margin-left: -39px;
	margin-top: -39px;
	border-radius: 50%;
	position: absolute;
	pointer-events: none;
}
section.related_products_widget div.img .rating_number {
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	margin-top: 10%;
	display: block;
	font-family: 'Titillium Web';
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -22px;
	margin-top: -22px;
	width: 44px;
	height: 44px;
	text-align: center;
	pointer-events: none;
}
section.related_products_widget div.content {
	width: 10rem;
	margin: 0rem 0rem 0rem 0rem;
	float: right;
}
section.related_products_widget div.content ul.product_info li h4 {
	color: #9a9da4;
	text-shadow: 0px 2px rgba(0, 0, 0, .6);
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
}
section.related_products_widget div.content ul.product_info li span,
section.related_products_widget div.content ul.product_info li time,
section.related_products_widget div.content ul.product_info li a{
	color: #e9ecf2;
	font-size: 0.813rem;
	text-transform: capitalize;
}
section.related_products_widget{
	margin-bottom: 0.625rem;
}
section.related_products_widget ul li article {
	font-family: 'Arial';
	font-size: 0.750rem;
	padding: 0.625rem 0.625rem 1.250rem 0.625rem;
	line-height: normal;
	background: -moz-linear-gradient(top,  rgba(51,51,51,0) 47%, rgba(51,51,51,1) 85%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(47%,rgba(51,51,51,0)), color-stop(85%,rgba(51,51,51,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(51,51,51,0) 47%,rgba(51,51,51,1) 85%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(51,51,51,0) 47%,rgba(51,51,51,1) 85%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(51,51,51,0) 47%,rgba(51,51,51,1) 85%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(51,51,51,0) 47%,rgba(51,51,51,1) 85%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00333333', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}
section.related_products_widget ul li article button {
	margin: .5rem 0rem 0rem 0rem;
	padding: 0.188rem 1.938rem 0.188rem 1rem;
	border: 1px solid #d11414;
	color: #fff;
	font-family: 'Titillium web';
	font-size: 1rem;
	font-weight: bold;
	border-radius: 0.188rem;
	text-transform: uppercase;
	background: rgb(209,20,20);
	background: rgb(209,20,20);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(41%,rgba(209,20,20,1)), color-stop(53%,rgba(185,14,14,1)));
	background: -webkit-linear-gradient(top, rgba(209,20,20,1) 41%,rgba(185,14,14,1) 53%);
	background: -o-linear-gradient(top, rgba(209,20,20,1) 41%,rgba(185,14,14,1) 53%);
	background: -ms-linear-gradient(top, rgba(209,20,20,1) 41%,rgba(185,14,14,1) 53%);
	background: linear-gradient(to bottom, rgba(209,20,20,1) 41%,rgba(185,14,14,1) 53%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d11414', endColorstr='#b90e0e',GradientType=0 );
}
#unfollow {
/*	transition: padding 0.2s linear;*/
	font-size: 0.875rem;
	margin: .5rem 0 0 0;
	padding: 3px 12px 3px 12px;
}
#unfollow:after{
	content: "SIGUIENDO";
	display: block;	
	font: bold 16px 'Titillium web';
}
#unfollow:hover:after{
	content: "DEJAR DE SEGUIR";
	font: bold 14px 'Titillium web';
}
#unfollow:hover{
/*	transition: padding 0s linear;*/ 
	padding: 5px 4px 4px 4px;
	margin-left: -4px;
}
section.related_products_widget ul li article #follow:before {
	content: "";
	display: block;
	background: url('/images/mas.svg');
	background-size: 15px;
	width: 0.938rem;
	height: 0.938rem;
	float: right;
	margin: 0.1875rem -1.250rem 0rem 0rem;
}
section.related_products_widget ul li article h4 a {
	color: #E9ECF2;
	font-family: Roboto Condensed;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 24px;
	text-shadow: -2px -1px rgba(0, 0, 0, .4);
}
section.related_products_widget ul li article a.platform{
	color: #ffffff;
	background-color: #C51111;
	font-weight: normal;
	padding: 0rem 0.25rem 0rem;
	font-size: 12px;
}
section.related_products_widget ul li article h4 {
	margin-bottom: 0.188rem;
}
section.related_products_widget ul li article h5 {
	color: #80838B;
	margin-bottom: 0.250rem;
}
section.related_products_widget ul li article h5 span {
	color: #167bb9;
}
section.related_products_widget ul li article .rating span {
	padding: 0 1px;
}
section.related_products_widget ul li article ul{
	margin-top: 20px;	
}
section.related_products_widget ul li article ul li {
	margin: 5px 0;
}
section.related_products_widget ul li article ul li:after {
	content: "";
	display: block;
	background: url('/images/fichaproducto.png');
	background-size: 10rem 0.063rem;
	width: 10rem;
	height: 0.063rem;
	margin: 0.188rem 0rem 0rem 0rem;
}
section.related_products_widget ul li article ul li > span:after,
section.related_products_widget ul li article ul li > time:after {
	content: "";
	display: block;
	background: url('/images/flechaFP.svg');
	background-size: 0.875rem 0.875rem;
	width: 0.875rem;
	height: 0.875rem;
	float: right;
}/*
section.related_products_widget ul li article ul li a{
	color: #167ab9;
	font-size: 0.750rem;
}
section.related_products_widget ul li article ul li a:before{
	content:'\25BA';
}*/

.related_games_ecommerce:before {
	border-top: 1px solid #1b1b1b;
    content: "";
    margin-left: 5%;
    position: absolute;
    top: 0;
    width: 90%;
}
.related_games_ecommerce:after {
	border-top: 1px solid #414141;
    content: "";
    margin-left: 5%;
    position: absolute;
    top: 1px;
    width: 90%;
}
.related_games_ecommerce {
	background-color: #333333;
    padding-bottom: 30px;
    padding-top: 15px;
    position: relative;
}
.related_games_ecommerce .line_separator {
	background-image: url("/images/fichaproducto.png");
	display: block;
	height: 1px;
	margin: 5px 0;
	width: 342px;
}
.related_games_ecommerce p {
	color: #F1F4F7;
    display: inline-block;
    position: relative;
    top: 0;
    line-height: 20px;
    font-family: arial;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 15px;
    margin-right: 20px;
}
.related_games_ecommerce p strong {
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
}
.related_games_ecommerce .ecommerce {
	display: block;
    padding: 0 5%;
    text-align: center;
}

.related_games_ecommerce .ecommerce > a {
	background: -webkit-linear-gradient(top,#D11414 50%,#B90E0E 50%);
	background: -moz-linear-gradient(top,#D11414 50%,#B90E0E 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D11414', endColorstr='#B90E0E');
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D11414', endColorstr='#B90E0E'); /* IE8 uses -ms-filter for whatever reason... */
	background: -ms-linear-gradient(top,#D11414 50%,#B90E0E 50%);
	background: linear-gradient(top,#D11414 50%,#B90E0E 50%);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: 'Arial', 'Titillium Web';
	font-size: 13px;
	color: #E9ECF2;
	margin-right: 2px;
	min-width: 72px;
	font-weight: bold;
	padding: 4px 10px;
	text-align: center;
}

.related_games_ecommerce .ecommerce .claners_logo {
	width: 62px;
    vertical-align: bottom;
    margin-left: 5px;
}
.related_games_ecommerce .ecommerce > a:not(.linkAsin)::before {
	content: "Desde "
}
.related_games_ecommerce .ecommerce > a span > sup {
	font-size: 70%;
    top: -4px;
}
.related_games_ecommerce .ecommerce > a span > em {
	bottom: 1px;
    font-size: 12px;
    font-style: normal;
    margin-right: 1px;
    position: relative;
}
.related_games_ecommerce .ecommerce > a span > em.exchange {
	margin-left: 4px;
}

section.related_products{
	border: 0.063rem solid #dfe3e5;
	border-radius: 0.188rem;
	width: 18.750rem;
}

	section.related_products ul li article > div{
		float: left;
	}

	section.related_products div.img{
		margin-right: 0.375rem;		
		text-align: center;
		width: 2.750rem;
	}

	section.related_products div.content{
		width: 14.375rem;
	}

	section.related_products ul li article{
		font-family: 'Arial';
		font-size: 0.750rem;
		color: #747881;
		padding: 0.625rem 0.375rem 0.375rem;
	}
	
	section.related_products ul li article h4 {
		margin-bottom: 0.125rem;
	}

	section.related_products ul li article h4 a{
		font-size: 0.063rem;
		color: #000;
	}

	section.related_products ul li article span {
		color: #167bb9;
	}

	section.related_products ul li article ul li {		
		float: left;
		margin-right: 1rem;
	}
	section.related_products ul li article ul li a {
		color: #167ab9;
		font-size: 0.750rem;
	}
	section.related_products ul li article ul li a:before{
		content:'\25BA';
		font-size: 0.688rem;
	}
#mask {
	/*background: rgba(0, 0, 0, 0.8);*/
	background: rgba(11, 11, 11, 0.75);
}
@media screen and (max-width:  640px) {
	section.related_products_widget {
		float: none;
		margin: 0 auto;
	}
}
@media screen and (max-width:  359px) {
	section.related_products_widget {
		width: 100%;
	}
	.related_games_ecommerce {
		display: none;
	}
}

/*
@media screen and (max-width:  480px) {
	section.related_products_widget ul li article {
		padding: 1.25rem 0rem 0.25rem 0.5rem;
	}
	section.related_products_widget {
		width: 100%;
	}
	/*section.related_products_widget ul li article button {
		margin: 11.5rem 0rem 0rem -18.375rem;
	}*//*
	section.related_products_widget div.content {
		margin-right: 20px;
	}
}*/